/ {
	border: 0;
	padding: 0;
	margin: 0;
}

button {
	cursor: pointer;
}

.product-filter .filter .filter-ski .filter-ski-prizerange div.min-cena {
  text-align: left;
  float: left;
}
.product-filter .filter .filter-ski .filter-ski-prizerange div.max-cena {
  text-align: right;
  float: right;
}
/.formTelo {
	border: 1px solid #ccc;
	padding: 8px;
}
.formTelo input {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
.formTelo select {
	    margin: 10px 0px;
    padding: 5px;
    border: 1px solid #ccc;
    outline: 0;
}

.detail-slider div {
	height: 96px;
	width: 96px;
	display: inline-block;
	position:relative;
}
.AAAdetail-slider div img {
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.detail-image .image .status-box .detail-status, .products .list-products .item .item-product .status-box .detail-status {
  height: 31px;
  background-repeat: no-repeat;
  width: 75px;
  color: #fff;
  margin-right:1px;
}
.detail-image .image .status-box .detail-status img, .products .list-products .item .item-product .status-box .detail-status img {
  width: 100%;
  
}
.detail-image .image .status-box, .products .list-products .item .item-product .status-box {
	float: right;
    position: absolute;
    top: 20px;
    right: 0px;
	z-index: 10;
}
/*form label.error {
    background-color: #c93535;
    color: #fff;
    border: 3px solid #9e0000;
    width: 60%;
    padding: 3px 10px;
    margin-left: 100px;
    margin-top: 3px;
}*/
div.expandSalesListBarva, div.expandSalesListVelikost {
	text-align: center;
    color: #f78f36;
    /* border: 1px solid; */
    cursor: pointer;
    margin: 0 20px 0 20px;
}
/*label#doruceni-error, label#platba-error {
    margin-left: 5px;
}*/

button#zpetKosik {
  border: none;
  
  color: #ffffff;
  background-color: #000;
  
  padding: 10px 34px;
  font-size: 14px;
  line-height: 14px;
  
  margin-top: 15px;
  font-weight: 600;
  float: left;
}
button#zpetKosik:focus,
button#zpetKosik.focus {
  color: #000;
  background-color: #ffe915;
  border-color: #000000;
}
button#zpetKosik:hover {
  color: #000;
  background-color: #c93535;
 
}
button#zpetKosik:active,
button#zpetKosik.active {
  color: #ffffff;
  background-color: #136c6e;
  
}
button#odesliAdresu {
  border: none;
  
  color: #000;
  background-color: #c2d6d4;
  
  padding: 10px 34px;
  font-size: 14px;
  line-height: 14px;
  
  margin-top: 15px;
  font-weight: 600;
  float: right;
}
button#odesliAdresu:focus,
button#odesliAdresu.focus {
  color: #ffffff;
  background-color: #000;
  border-color: #461016;
}
button#odesliAdresu:hover {
  color: #fff;
  background-color: #000;
  border-color: #7c1d27;
}
button#odesliAdresu:active,
button#odesliAdresu.active {
  color: #ffffff;
  background-color: #c93535;
  border-color: #7c1d27;
}
footer {
	/*background: #1A1F23 url('/img/footer-bg.png') scroll;*/
	display: block;
}

.log-in {
    height: auto;
    margin-top: -25px;
    margin-bottom: -10px;
}
.log-in input {
    margin-right: 5px;
}

.log-in #log-in-a {
    border: none;
    border-bottom: 3px solid #ae2837;
    color: #ffffff;
    background-color: #1a979a;
    border-color: #007176;
    padding: 10px 34px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 4px;
    font-weight: 600;
}
.log-in #log-in-a:hover {
    color: #ffffff;
    background-color: #136c6e;
    border-color: #003639;
}

.log-in-form input[name="login"] {
    margin-bottom: 5px
}

.log-in-form input[name="password"] {
    margin-bottom: 5px;
}

.log-in-form button[name="prihlasit"] {
    border: none;
    color: #000;
    background-color: #c2d6d4;
    padding: 10px 34px;
    font-size: 14px;
    line-height: 14px;
    margin-top: 15px;
    font-weight: 600;
}
.log-in-form button[name="prihlasit"]:hover {
    color: #fff;
    background-color: #000;
}

#zeme_doruceni2 {
    border: 1px solid #ccc;
    outline: 0;
    padding: 6px 12px;
    width: 64.4%;
}

.label span {
    margin-left: 10px;
    position: relative;
    top: 3px;
}
.label img {
    vertical-align: middle;
}

.order-item label {
    width: 100px;
    display: inline-block;
}

textarea#poznamka {
    width: 99%;
    margin-top: -15px;
}

.popis-doprava {
    margin-top: 5px;
}
.prepocitej {
    position: relative;
    top: 6px;
    left: 2px;
}
.delete-all {
    color: #49475B;
}
.doprava-zdarma {
    position: relative;
    top: 10px;
}
#odhlasit {
    background: #fff;
    border: 0;
    font-weight: 600;
    color: #5b5971;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
#odhlasit:hover {
    text-decoration: underline;
}
.zeme {
    margin-left: 25px;
}
.vyberte-zem {
    margin-left: 10px;
}
.hidden {
    display: none;
}
div.login {
    height: 20px;
    position: relative;
}
.pocet {
    margin: 7px 0px;
    padding: 5px;
    border: 1px solid #ccc;
    outline: 0;
    border-radius: 4px;
    display: inline-block;
    float: left;
}
.pocet-alert {
    position: absolute;
    color: red;
    padding: 0!important;
}
.next, .prev {
    cursor: pointer;
}
.item-img img {
    max-width: 190px!important;
}
.barva {
    border: 1px black solid;
    width: 18px;
    height: 18px;
    float: left;
    margin-top: 1px;
    margin-right: 1em;
}
.euro-price {
    color: #000;
    font-size: 15px;
    opacity: 0.6;
}
.login-box .row {
    margin-bottom: 5px;
}
.hidden-filter {
    display: none!important;
}
.not-parent {
    padding: 20px 43px;
}
.row {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.row h1 {
    margin-bottom: 0;
}
.row .col-6 {
    float: left;
    width: 50%;
}

.site-map-sub {
    margin-left: 20px;
}
/*.site-map li {
    list-style-type: disc;
}*/

.site-map li a {
    text-decoration: underline;
}

.site-map li a:hover {
    text-decoration: none;
}
#newsletter {
    display: block;
    width: 60%;
    height: 17px;
    padding: 7px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
.newsletter-button {
    cursor: pointer;
}
#alert {
    position: absolute;
    color: #fff;
}

input.newsletter-button {
    font-weight: 700;
    margin-left: 10px;
    border-bottom: 3px solid #007176;
    color: #ffffff;
    background-color: #1a979a;
    border-color: #007176;
    padding: 7px 34px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 2px;
}

input.newsletter-button:hover, input.newsletter-button:active {
    color: #ffffff;
    background-color: #136c6e;
    border-color: #003639;
}
.button-wrapp {
    float: right;
    position: relative;
    top: -25px;
}
p.alert {
    border: 1px solid;
    padding: 10px;
}
.newsletter-email {
    width: 300px;
    height: 18px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
input.newsletter-button-delete {
    font-weight: 700;
    margin-left: 10px;
    border-bottom: 3px solid #c6cdce;
    color: #ffffff;
    background-color: #a5a7a7;
    border-color: #929292;
    padding: 7px 34px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 2px;
}

input.newsletter-button-delete:hover, input.newsletter-button-delete:active {
    color: #ffffff;
    background-color: #868c8c;
    border-color: #515252;
}
.newsletter {
    padding-left: 20px;
    padding-right: 20px;
}
.blog {
    margin-top: -40px;
    padding-left: 15px;
    padding-right: 15px;
}
.blog .item {
    border-bottom: #3c3b4b solid 1px;
    width: 97%;
    height: 200px;
    padding: 15px;
    margin-bottom: 10px;
}
.blog .img-left {
    width: 37%;
    float: left;
    margin-right: 10px;
    text-align: center;
}
.blog .img-left img {
    width: 400px;
    height: 200px;
}

.blog .img-right {
    width: 35%;
    float: right;
    margin-right: 10px;
    text-align: center;
}
.blog .img-right img {
    width: 400px;
    height: 200px;
}

.blog .blog-content {
    width: 60%;
    float: left;
    margin-top: -25px;
}
.blog .blog-content a:hover {
    text-decoration: underline;
}
.blog .blog-content-big {
    width: 100%;
    float: left;
    margin-top: -25px;
}
#souvisejici-produkty {
    width: 100%;
}

#souvisejici-produkty .item {
    width: 99%;
}

.item-souvisejici-zbozi img {
    left: 77px!important;
}
.owl-prev {
    float: left;
    color: #ffffff;
    background-color: #000;
    /* border-color: #ae2837; */
    padding: 5px 15px;
    font-size: 14px;
    /* line-height: 14px; */
    margin-top: 5px;
    font-weight: 600;
    font-size: 16px;
}

.owl-next {
    color: #ffffff;
    background-color: #000;
    /* border-color: #ae2837; */
    padding: 5px 15px;
    font-size: 14px;
    /* line-height: 14px; */
    margin-top: 5px;
    font-weight: 600;
    float: right;
    font-size: 16px;
}

.button-send {
    border: none;
    color: #000;
    background-color: #c2d6d4;
    border-color: #000;
    padding: 10px 34px;
    font-size: 14px;
    line-height: 14px;
    margin-top: 9px;
    cursor: pointer;
    font-weight: 600;
}  

.button-send:hover {
    color: #ffffff;
    background-color: #000;
    border-color: #000;
}

#js-down, #js-up {
    cursor: pointer;
}
.store-amount {
    color: green;
    font-size: 20px;
    margin-top: 10px;
}
.store-amount .neni_skladem {
    color: red;
}

.prilohy-wrapp .soubory-wrapp h3 {
    margin-top: 0;
    margin-bottom: 5px;
}

.prilohy-wrapp .text-wrapp p {
    margin-bottom: 0;
}
.prilohy-wrapp .soubory-wrapp ul li a {
    text-decoration: underline;
}
.prilohy-wrapp .soubory-wrapp ul li a:hover {
    text-decoration: none;
}
.prilohy-wrapp .obrazky-wrapp img {
    width: 150px;
}
#hledany_text {
    border: 1px solid #000!important;
}
.osobni-udaje-wrapp {
    margin-bottom: 10px;
}
.sleva-wrapper {
    background: #ffe815;
    background-repeat: no-repeat;
    padding-top: 28px;
    position: relative;
    text-align: center;
    height: 1px;
}
.sleva-wrapper span {
    position: relative;
    top: -25px;
    font-weight: bold;
}
.akce-wrapper {
    background: #13d4ab url(/img/akce.png);
    background-repeat: no-repeat;
    padding-top: 28px;
    width: 100px;
    position: relative;
    right: 25px;
    text-align: right;
    height: 1px;
}

.product-review li {
    list-style: none;
    padding-left: 15px;
    background: url(../obrazky/rightArrow.png) no-repeat;
	background-position: 0% 7px;
}
.popis-wrapp p {
	text-align: center;
}
.popis-wrapp p a:hover {
	text-decoration: underline;
}
.popis-wrapp h4 {
	margin-top: -9px;
    margin-bottom: 6px;
    padding-bottom: 11px;
    border-bottom: 1px solid #efefef;
}
.popis-wrapp a.popis {
	background: #c2d6d4;
    padding: 10px;
}
.popis-wrapp a.popis:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}

fieldset.formTelo {
    border: 1px solid #ccc;
    padding: 8px;
}
